## omlib-physiolibrary-2.3.1alpha 20150403

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Physiolibrary 2.3.1alpha" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-physiolibrary-2.3.1alpha 20150403-150818~git~master

=== debian/changelog ===
omlib-physiolibrary-2.3.1alpha (20150403-150818~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 04 Apr 2015 19:37:40 +0200

=== debian/control ===
Source: omlib-physiolibrary-2.3.1alpha
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-physiolibrary-2.3.1alpha
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Physiolibrary 2.3.1alpha is a Modelica library
 Physiolibrary 2.3.1alpha is a Modelica library
